# Generated by Django 2.1.3 on 2018-12-06 02:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0008_auto_20181205_2312'),
    ]

    operations = [
        migrations.CreateModel(
            name='ProductoListaForm',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('lista', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='kafra_app.Lista')),
                ('producto', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='kafra_app.Producto')),
            ],
        ),
    ]
